/* ======= ·j´M°Ï¶ô¤º®e======= */
#xo-search {
	position: absolute;
	right: 20px;
	z-index: 5000 !important;
	width: 199px;
	height: 46px;
	overflow: hidden;	
	font-size: 1.1em;
	background: url(../img/search/ntcuedu_03.png) no-repeat left top;
}


#xo-search input {
	background: url(../img/) repeat left top;
}
#xo-search input:hover {
	background: url(../img/) repeat left top;
}
#xo-search ul {
	margin:            0;
	padding:           0;
}
#xo-search li {
	margin:            0;
	padding:           0;
	float:            left;
	width:              auto;
}

#xo-search .xo-searchbad {
	position:              relative;
	left:            15px;
	top: 9px;
	z-index: 100;
}
#xo-search .xo-searchbad input {
	_width: 120px;
	_height:  20px;
	_border: 0px solid #D2D2D2;
}

#xo-search input[type=text] {
	width: 120px;
	height: 20px;
	padding:1px 0px 0px 2px;
	border: 0px solid #D2D2D2;
	background: url(../img/) repeat left top;
	font-size: 90%;
	color: #FFFFFF;
}
#xo-search input[type=text]:hover {
	border: 0px solid #4F9B5D;
	background:  url(../img/) repeat left top;
}
#xo-search input[type=text]:focus {
	border: 0px solid #EF9152;
	background:  url(../img/) repeat left top;
}

#xo-search .xo-searchbab {
	position: absolute;
	top: 0px;
	left: 143px;
	z-index: 10000000;
}

#xo-search button {
	_display:            block;
	_background: url(../img/search/neowebhbpschc_09.png) no-repeat left top;
	_width: 42px;
	_height: 24px;
	_margin: 0;
	_border: 0px solid;
	_cursor: pointer;
	_overflow:           hidden;
	_padding-top:            24px;
}

#xo-search button[type=submit] {
	display:            block;
	background: url(../img/search/ntcuedu_05.png) no-repeat left top;
	width: 51px;
	height: 46px;
	margin: 0;
	border: 0px solid;
	cursor: pointer;
	overflow:           hidden;
	padding-top:            46px;
}
#xo-search button[type=submit]:hover {
	display:            block;
	background: url(../img/search/ntcuedu_05a.png) no-repeat left top;
	width: 51px;
	height: 46px;
}
